{
    "azienda_selezionata":"Azienda Selezionata:",
    "menu_principale":"Main Menu",
    "lingua_selezionata":"Lingua Selezionata:",
    "seleziona_lingua":"Seleziona una lingua",
    "main_page":"SCHERMATA INIZIALE",
    "menu_documenti":"I MIEI DOCUMENTI",
    "menu_interviste":"DOMANDA / RISPOSTA",
    "menu_pareri":"VOGLIO UN PARERE",
    "menu_segreteria":"LA SEGRETERIA",
    "menu_change":"Cambio Password",
    "menu_home":"Home",
    "documenti":"I miei documenti",
    "faq":"F.A.Q",
    "pareri":"Chiedo un parere",
    "interviste":"Domande - risposte",
    "segreteria":"La mia segreteria",
    "business":"Business Intelligence",
    "notifiche":"Le mie notifiche",
    "uscita":"Uscita",
    "apri_menu":"Apri il menu",
    "titolo_documenti":"I miei documenti",
    "titolo_faq":"F.A.Q",
    "cerca":"Cerca",
    "da":"da",
    "a":"a",
    "seleziona_data":"Seleziona una data",
    "titolo":"titolo",
    "cliente":"cliente",
    "struttura":"struttura",
    "ricerca_titolo":"Ricerca per titolo",
    "cerca_documenti":"Cerca documenti",
    "cerca_corsi":"Cerca corsi",
    "condividi":"Condividi",
    "condividi_doc":"Condividi documenti",
    "condividi_fatture":"Condividi fatture",
    "scarica_doc":"Scarica documento",
    "condividi_documento":"Condividi documento",
    "interviste_titolo":"Domande / Risposte",
    "visualizza_archiviati":"Visualizza archiviati",
    "visualizza_notifiche_archiviate":"Visualizza notifiche archiviate",
    "archivia_interviste":"Archivia Domande/Risposte",
    "archivia_notifiche":"Archivia Notifiche Selezionate",
    "undo_archivio_interviste":"Togli Domande/Risposte dall'archivio",
    "undo_archivio_notifiche":"Togli le Notifiche dall'archivio",
    "riattiva_interviste":"Riattiva Domande/Risposte",
    "visualizza_dettagli":"Visualizza dettagli",
    "aggiorna":"Aggiorna",
    "back_interviste":"Torna alla lista di domande/risposte",
    "io":"io",
    "inserire_titolo":"inserire qui il titolo",
    "inserire_domanda":"inserire qui la domanda",
    "inserire_richiesta":"inserire qui la richiesta",
    "aggiungi_allegato":"Aggiungi Allegato",
    "invia":"invia",
    "annulla":"annulla",
    "digita_msg":"Digita un messaggio",
    "inserisci_intervento":"Inserisci intervento",
    "inserisci_argomento":"Aggiungi argomento/intervento",
    "parere_titolo":"Chiedo un parere",
    "notifiche_titolo":"Notifiche",
    "archivia_pareri":"Archivia Pareri",
    "undo_archivio_pareri":"Togli Pareri dall'archivio",
    "riattiva_pareri":"Riattiva Pareri",
    "back_pareri":"Torna alla lista dei pareri",
    "scarica_allegato":"Scarica allegato",
    "scarica_pnotula":"Scarica progetto notula",
    "scarica_notula":"Scarica notula",
    "aggiungi_richiesta":"Richiedi un nuovo parere",
    "segreteria_titolo":"La mia segreteria",
    "seleziona_struttura":"Seleziona una struttura",
    "struttura_sel":"La struttura che hai selezionato è",
    "cerca_progetto":"Cerca n° progetto notula",
    "cerca_notula":"Cerca n° notula",
    "progetto":"Progetto",
    "notula":"Notula",
    "text_progetto":"Progetto Notula n.",
    "text_notula":"Notula n.",
    "text_data_notula":"Data Notula:",
    "estratto_conto":"Estratto conto",
    "solleciti":"Solleciti",
    "preventivi":"Prev./Pagam.",
    "fatture":"Fatture e Progetti",
    "change_password":"Cambia Password",
    "old_pwd":"vecchia password",
    "new_pwd":"nuova password",
    "repeat_new_pwd":"ripeti nuova password",
    "back_login":"Torna alla login",
    "reset_pwd":"Reset Password",
    "registrazione":"Registrazione",
    "email":"Email",
    "prenota":"Prenota subito la tua",
    "business_call":"Business Call",
    "nome":"Nome",
    "cognome":"Cognome",
    "cellulare":"Cellulare",
    "indirizzo_email":"Indirizzo email",
    "lingua":"Lingua",
    "testo_libero":"Aggiungi, se desideri, del testo libero",
    "preso_visione":"Ho preso visione del documento sulla",
    "privacy":"privacy policy",
    "inviaM":"INVIA",
    "campi_obbligatori":"Tutti i campi seguiti da * sono obbligatori",
    "username":"Username *",
    "password":"Password *",
    "pwd":"Password",
    "repeat_pwd":"Conferma password",
    "accedi":"ACCEDI",
    "lost_password":"Password dimenticata?",
    "hai_account":"Non hai ancora un account?",
    "prenota_subito":"Prenota subito",
    "tua":"la tua",
    "consulenti":"I nostro consulenti pianificheranno una Business Call",
    "gratuita":"gratuita",
    "su_misura":"su misura per te e la tua azienda",
    "prenota_app":"PRENOTA IL TUO APPUNTAMENTO!",
    "refresh":"Aggiorna",
    "apri":"Apri",
    "vedi_documento":"Visualizza Documento",
    "vedi_notula":"Visualizza Notula",
    "vedi_progettonotula":"Visualizza Progetto Notula",
    "visualizza_progetti":"Visualizza Progetti",
    "text_data_progetto_notula":"Data Progetto Notula:",
    "reset_documenti":"Pulisci le date",
    "titolo_login":"Il tuo outsourcing a portata di click!",
    "bcall_title":"Non hai ancora un account?",
    "bcall_content":"Prenota la tua Business Call",
    "bcall_messaggio":"Aggiungi un messaggio (opzionale)",
    "hello": "Benvenuto,",
    "titolo_preview":"Clicca su una categoria per iniziare",
    "consulting":"Consulting",
    "training":"Training",
    "coaching":"Coaching",
    "cerca_interventi":"Cerca interventi",
    "nuovo_parere":"Nuovo parere",
    "nuova_domanda":"Nuova domanda",
    "calendario-corsi":"Calendario corsi",
    "miei-corsi":"I miei corsi",
    "miei_corsi_titolo":"I miei corsi",
    "calendario_corsi_titolo":"Calendario corsi",
    "iscriviti":"ISCRIVITI",
    "partecipanti":"Partecipanti: ",
    "entra-corso":"ENTRA NEL CORSO",
    "corso":"Corso: ",
    "chiudi":"Chiudi",
    "dettaglio_corso":"Dettaglio corso",
    "registrati":"Registrati"
}